# std::tr1::remove_all_extents< _Tp[_Size]> Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Tp, std::size_t _Size>
struct std::tr1::remove_all_extents< _Tp[_Size]>

Definition at line 600 of file type_traits.

## Public Types

- typedef remove_all_extents<
  _Tp >::type type

The documentation for this struct was generated from the following file:

- type_traits